class OnGoing {
  String date, time;
  int id;
  OnGoing({
    this.date,
    this.time,
    this.id,
  });
  factory OnGoing.fromJson(Map<String, dynamic> json) {
    return OnGoing(
      date: json['date'],
      time: json['start_time'],
      id: json['id'],
    );
  }
}

class OnGoingCoworker {
  String name, image;
  OnGoingCoworker({
    this.name,
    this.image,
  });
  factory OnGoingCoworker.fromJson(Map<String, dynamic> json) {
    return OnGoingCoworker(
      name: json['name'],
      image: json['completeImage'],
    );
  }
}

class OnGoingServices {
  String serviceName;
  OnGoingServices({this.serviceName});
  factory OnGoingServices.fromJson(Map<String, dynamic> json) {
    return OnGoingServices(
      serviceName: json['service_name'],
    );
  }
}
